/*
Theme Name:     PP Child
Theme URI:      ../twentysixteen
Description:    Child theme for the twentysixteen theme.  Created for intouchbodyharmony
Author:         Phils Philes
Author URI:     http://www.philsphiles.co.nz
Template:       twentysixteen
Version:        1.0
*/

@import url("../twentysixteen/style.css");  
body {background:#000;}
.site {width:960px;margin:0 auto;}

.site-header {background: url('header_red.jpg') no-repeat scroll center 5px;padding:0;}

.site-header-main {background: url('http://intouchbodyharmony.co.nz/wp/wp-content/uploads/2016/03/header1.jpg') scroll no-repeat  90px 100px;}

.site-branding{float:left;width:520px;margin:200px 0 0 90px;}
.site-branding {background-image: url('tint.png'); padding:20px 20px;}
.site-branding .site-title a,.site-branding p {color:white !important;}
.site-title {font-size:36px;font-weight:normal;}

.site-header-menu{float:right;border:0px solid white;width:250px;margin:50px 0 0 45px;}
.main-navigation .primary-menu > li {float:none;text-align:center;}
.site-header-menu .main-navigation a {color:#ffc;font-size:14px;    font-family:Palatino, georgia;}
.site-header-menu .main-navigation a:hover {color:#fff;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {font-weight: 700;color:#fff;}
.site-header-menu .main-navigation ul.sub-menu li a {color:#000;}


.site-content {background-image: url('content.jpg');}

.site-footer {background-image: url('footer.jpg');}

.entry-content li {margin-left:20px;}

.widget { border-top:none; border-bottom: 2px solid #1a1a1a;padding-bottom:15px;margin:0;}
#tb1 {font: 13px Arial, Verdana, Helvetica, sans-serif;text-align:center !important;}
#tb2 {font: 11px Arial, Verdana, Helvetica, sans-serif;text-align:center !important;}

.entry-title {color:#203FC4;font-size:1.4em;}

@media screen and (min-width: 61.5625em) {
.site-main {padding:0 50px;}
.sidebar {margin-left:72%;}
}